Bug 652207 - AVC denials of Perl scripts for: scontext=root:system_r:spacewalk_monitoring_t:s0
AVC denials of Perl scripts for: scontext=root:system_r:spacewalk_monitoring_...
Status: CLOSED DEFERRED
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Server (Show other bugs)
540
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
: Regression
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2010-11-11 06:33 EST by Garik Khachikyan
Modified: 2015-01-04 16:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 09:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avc denials (45.40 KB, text/plain)
2010-11-11 06:33 EST, Garik Khachikyan
no flags Details

  None (edit)
Description Garik Khachikyan 2010-11-11 06:33:04 EST
Created attachment 459725 [details]
avc denials

Description of problem:
In the automation script of RHN Proxy Installer (5.4.0 with monitoring enabled) on RHEL5 there are avc denials there: (see document attached)


Version-Release number of selected component (if applicable):
RHN Proxy GA-ed 5.4.0

How reproducible:
Hit first time reviewing RHTS nightly review O:-)

Steps to Reproduce:
1. Execute beaker test: /CoreOS/RHN-Satellite/Installer/Sanity/spacewalk-proxy-installer
2. Follow the progress (logs of: /test_log-Install-proxy-avc.log)
3.
  
Actual results:
some avc denials

Expected results:
No SELinux issues at all.

Additional info:
Comment 1 Miroslav Suchý 2010-11-11 08:29:38 EST
Jan, can you take care of this?

Note You need to log in before you can comment on or make changes to this bug.